Subject: RE: TW Daily Balance 09/27/01
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 Oct 2001 07:25:58 -0700 (PDT)

Thurs, 10/4 is good for me.  Let me know what time.  Thanks!

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Monday, October 01, 2001 9:17 AM
To:	Cobb Jr., John
Cc:	Fancler, Dan; Donoho, Lindy; Moore, Jan
Subject:	RE: TW Daily Balance 09/27/01

Thursday morning works for me.  I would also like to include Jan Moore and Lindy Donoho.

Thanks

 -----Original Message-----
From: 	Cobb Jr., John  
Sent:	Thursday, September 27, 2001 6:54 PM
To:	Geaccone, Tracy
Cc:	Fancler, Dan
Subject:	FW: TW Daily Balance 09/27/01

Tracy, Dan and I visited briefly this morning and we are willing to meet with you next week
to further explain the inputs into the Gas Accounting process for TW.  If Thursday morning will
work for you we will see what we can pull together.

 -----Original Message-----
From: 	Geaccone, Tracy  
Sent:	Thursday, September 27, 2001 4:01 PM
To:	Cobb Jr., John
Subject:	FW: TW Daily Balance 09/27/01

this is the report I was referring yesterday.

 -----Original Message-----
From: 	Powers, Ken  
Sent:	Thursday, September 27, 2001 2:50 PM
To:	Doll, Jeanette; Donoho, Lindy; Fancler, Dan; Geaccone, Tracy; Harris, Steven; Lindberg, Lorraine; Lohman, TK; Lokay, Michelle; McConnell, Mark; Moore, Jan; Moseley, Debbie; Schoolcraft, Darrell; Watson, Kimberly; Y'Barbo, Paul
Subject:	TW Daily Balance 09/27/01

Please see attached.

 << File: TW Daily Balance.pdf >> 

Call me if you have any questions.

Ken Powers
(402) 398-7065